﻿@import url('menu.css') screen;
@import url('menu.css') screen;
@import url('font.css') screen;
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	background:transparent;
	border:0;
	font-size:100%;
	margin:0;
	outline:0;
	padding:0;
	vertical-align:baseline;
	
}
body {
	background-color:#D9D9D9;
	background-image:url(../images/background_1.png);
	margin:0;
}
h1 {
	font-family:'OswaldRegular', arial narrow, serif;
	font-size:22px;
	font-weight:400;
	line-height:36px;
}
h2 {
	font-family:'OswaldRegular', arial narrow, serif;
	font-size:22px;
	font-weight:400;
	margin:5px 0 0 10px;
	text-transform:uppercase;
}
h3 {
	color:#06C;
	font-family:'OswaldRegular', arial narrow, serif;
	font-size:18px;
	font-weight:400;
	margin:0 0 0 10px;
}
h3 a {
	color:#000;
	text-decoration:none;
}
h3 a:hover {
	color:#000;
	text-decoration:underline;
}
h3 span {
	color:#999;
	padding:0 8px;
}
h4 {
	color:#06C;
	font-family:'OswaldRegular', arial narrow, serif;
	font-size:16px;
	font-weight:400;
	margin:0 0 0 10px;
}
h4 a:hover {
	color:#000;
	text-decoration:underline
}
a {
	color:#054EA2;
	text-decoration:none;
}
hr {
	height:1px;
	text-align:center;
	color:#CCC;
	border:2;
	background-color:#CCC;
}
.wrap {
	background-color:#FFF;
	display:block;
	float:inherit;
	margin:auto 0;
	padding:0;
}
.page {
	border-top:4px solid #06C;
	margin:0px auto auto;
	width:940px;
	-webkit-box-shadow: 0 2px 5px 2px #aeaeae;
	-moz-box-shadow: 0 2px 5px 2px #aeaeae;
	box-shadow: 0 2px 5px 2px #aeaeae;
}
.menu {
	background-color:#06C;
	height:31px;
	margin:0 20px 20px;
	padding:5px;
}
/*.menu li {
	display:inline;
	float:left;
	list-style:none;
	margin:5px 0 0 15px;
}*/
/*.menu ul a {
	color:#FFF;
	font-family:'OswaldRegular', arial narrow, serif;
	font-size:18px;
	font-weight:400;
	padding:5px 10px;
}*/
/*.menu ul a:hover {
	color:#FFF;
}*/
#pg-01 #id-01, #pg-02 #id-02, #pg-03 #id-03, #pg-04 #id-04, #pg-05 #id-05, #pg-06 #id-06, #pg-07 #id-07, #pg-08 #id-08, #pg-09 #id-09, #pg-10 #id-10 {
	background-color:#FFF;
	color:#000;
}
.widget {
	display:inline;
	float:left;
	min-height:230px;
	width:252px;
}
.last {
	margin-left:20px!important;
}
.weather {
	height:230px;
}
.weather h3 {
	border-bottom:1px solid #ccc;
}
.weather_cell {
	display:inline;
	float:left;
	margin:10px 0 0;
	width:126px;
}
.largecolumn {
	display:inline;
	float:left;
	margin:0 0 10px;
	width:100%;
}
.smallcolumn {
	border-bottom:1px solid #ccc;
	display:inline;
	float:left;
	margin:10px 0 0;
	padding-bottom:10px;
	width:252px;
}
.radio_cell {
	border-bottom:1px solid #ccc;
	display:inline;
	float:left;
	margin:10px 0 0;
	padding-bottom:10px;
	text-align:justify;
	width:252px;
}
.img_spacer {
	margin-bottom: 12px;
}
.rfilogo img {
	display:inline;
	float:right;
	padding-left:10px;
}
.header {
	height:90px;
	overflow:hidden;
}
.logo {
	display:inline;
	float:left;
	margin:10px 0;
	width:250px;
}
.main_title {
	color:#000;
	display:inline;
	float:right;
	margin:10px 0 0;
	text-align:center;
	width:500px;
}
.newsletter {
	background-color:#d6efff;
	color:#054EA2;
	height:80px;
	padding:5px;
}
.newsletter p {
	margin:2px 0 0;
	text-align:center;
}
input {
	margin:5px 10px;
}
.popup_button {
	padding:3px 10px;
	color:#000;
	margin: 2px 10px;
	text-transform:uppercase;
	font-family: 'Oswald', arial narrow, serif;
	width:140px;
}
.popup_button:hover {
	background:#000;
	color:#FFF;
}
.options {
	margin:auto;
	text-align:center;
	padding:2px;
	background:#F2F2F2;
	width:350px;
}
.content {
	display:inline;
}
.content h2 {
	background-color:#06C;
	color:#FFF;
	margin:0 0 10px;
	padding:5px 0 5px 20px;
}
.content p {
	margin:0 0 0 10px;
}
.text p {
	margin:0 0 10px 10px;
	text-align:justify;
	font-family:Calibri;
	font-size:14px;
}
.left {
	background-color:#FFF;
	display:block;
	float:left;
	margin:0 0 10px 20px;
	overflow:hidden;
	width:524px;
}
.wide {
	background-color:#FFF;
	display:block;
	float:left;
	margin:0 0 20px 20px;
	width:900px;
}
.right {
	background-color:#FFF;
	display:block;
	float:left;
	margin:0 0 10px 20px;
	width:355px;
}
.right div {
	margin-bottom:5px;
}
.rightimg {
	float:right
}
.anunt {
	background-color:#F1F1F1;
	border-bottom:1px solid #FFF;
	min-height:60px;
	padding:10px;
}
.anunt:hover {
	background-color:#FFF;
	border-bottom:1px solid #06C;
}
.label {
	background-color:#06C;
	color:#FFF;
	display:inline;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	margin-right:-10px;
	padding:3px;
	text-align:center;
	width:60px;
}
.label:hover {
	background-color:#F60;
	color:#000;
}
.small_button {
	background-color:#CCC;
	color:#000;
	display:inline;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	padding:3px 6px;
	text-align:center;
	width:60px;
}
.small_button:hover {
	background-color:#000;
	color:#fff;
}
.viewall a {
	background-color:#000;
	color:#FFF;
	display:inline;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	margin:8px 8px 0 0;
	padding:3px;
	text-align:center;
}
.viewall a:hover {
	background-color:#FFF;
	color:#000;
}
.news_date {
	border-bottom:1px solid #ccc;
	color:#666;
	width:600px;
}
.news_item {
	background-color:transparent;
	display:inline;
	float:left;
	margin:0 0 0 20px;
	width:230px;
}
.news_item h4 {
	background-color:#FFF;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:5px 0 0;
	padding:5px 0 5px 10px;
}
.news_item h4:hover {
	background-color:#FF0;
}
.staff_photo {
	background-color:transparent;
	display:block;
	float:left;
	margin:0 20px 10px 0;
}
.staff_menu {
	border-bottom:1px solid #ccc;
	height:42px;
}
.staff_item2 {
	background-color:transparent;
	border-bottom:1px solid #ccc;
	display:block;
	float:left;
	height:130px;
	margin:0 0 10px 10px;
	width:240px;
}
.staff_item2 h4 {
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-transform:uppercase;
}
.staff_item2 img {
	display:inline;
	float:right;
	height:80px;
	width:80px;
}
.staff_item2 a {
	background-color:#ccc;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	margin:10px 0 0;
	padding:2px 4px;
}
.staff_item2 a:hover {
	background-color:#000;
	color:#FFF;
}
.staff_item2 p {
	margin:0 0 5px 10px;
}

.viewmore
{
	margin-top:50px;
}

.staff_item {
	background-color:transparent;
	border-bottom:1px solid #ccc;
	display:block;
	float:left;
	height:130px;
	margin:0 0 10px 10px;
	width:200px;
}
.staff_item h4 {
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-transform:uppercase;
}
.staff_item img {
	display:inline;
	float:right;
	height:80px;
	width:80px;
}
.staff_item a {
	background-color:#ccc;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	margin:10px 0 0;
	padding:2px 4px;
}
.staff_item a:hover {
	background-color:#000;
	color:#FFF;
}
.staff_item p {
	margin:0 0 5px 10px;
}
.functie {
	color:#06C;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width:10px;
	text-align:justify;
	text-justify:inter-word;
	/* [disabled]text-transform:uppercase;
*/
}
.show {
	border-bottom:solid 1px #CCC;
	display:inline;
	float:left;
	margin:10px;
	padding:10px 0 10px 10px;
	text-align:left;
	width:220px;
}
.show:hover {
	border-bottom:solid 1px #06C;
}
.rusv {
	background:#F0FAFF;
}
.rext {
	background:#F5F5F5;
}
.rfi {
	background:#FFEBEA;
}
#jqnewsVert {
	border:none;
	height:160px;
	margin:auto;
	overflow:hidden;
	width:355px;
}
.stire {
	border-bottom:solid 1px #CCC;
	height:47px;
	overflow:hidden;
}
#inline1 {
	background-color:#FDFDFD;
	height:300px;
	overflow:auto;
	width:600px;
}
.footer {
	background-color:#74BFEC;
	border-bottom:4px solid #06C;
	display:block;
	height:180px;
	width:940px;
}
.footer h2 {
	background-color:#06C;
	color:#FFF;
	margin:5px 0;
	padding:6px 0 6px 20px;
}
.links {
	background-color:transparent;
	border:none;
	color:#FFF;
	display:inline;
	float:left;
	height:90px;
	margin:15px 0 0 20px;
	width:161px;
}
.links ul {
	list-style:none;
	margin:0
}
.links a {
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1.5em;
	list-style-type:none;
	margin:10px 0 0 20px;
}
.links a:hover {
	text-decoration:underline;
}
.icon {
	margin-top:8px;
}
fieldset {
	border:1px solid #ddd;
	color:#888;
	padding:20px;
}
form {
	font-size:12px;
	margin:0;
	padding:0;
	width:100%;
}
legend {
	padding:0 6px 0 0;
}
input, textarea, select {
	background:#f5f5f5;
	border:1px solid #ddd;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:5px 0;
	padding:5px;
}
select {
	width:410px;
}
textarea {
	height:140px;
	width:500px;
}
input:hover, textarea:hover {
	border:1px solid #ccc;
}
textarea:hover {
	border:1px solid #BBB;
}
optgroup {
	font-style:normal;
}
form br {
	clear:left;
}
input.required {
	background:#f5f5f5 url(../images/required.gif) center right no-repeat;
}
.inpt {
	width:400px;
}
.submit {
	background-color:#06C;
	color:#FFF;
	font-family:'OswaldRegular', arial narrow, serif;
	font-size:16px;
	height:35px;
	margin-left:10px;
	padding:5px 30px 11px;
}
.submit:hover {
	background-color:#000;
}
.error {
	color:red;
}
.container {
	margin:auto;
	width:500px;
}
ul.tabs {
	border-bottom:1px solid #999;
	border-left:1px solid #999;
	float:left;
	height:25px;
	list-style:none;
	margin:0;
	padding:0;
	width:100%;
}
ul.tab-sub {
	border-bottom:1px solid #999;
	border-left:1px solid #999;
	float:right;
	height:25px;
	list-style:none;
	margin:0 20px 0 0;
	padding:0;
	width:auto;
}
ul.tab-sub li {
	background:#e0e0e0;
	border:1px solid #999;
	float:right;
	height:24px;
	line-height:25px;
	margin:0 0 -1px;
	overflow:hidden;
	padding:0 5px;
	position:relative;
	width:auto;
}
ul.tab-sub li a {
	color:#000;
	display:block;
	font-family:'OswaldRegular', arial narrow, serif;
	font-size:.9em;
	outline:none;
	padding:0 5px;
	text-decoration:none;
}
ul.tab-sub li a:hover {
	background:#ccc;
}
html ul.tab-sub li.active, html ul.tab-sub li.active a:hover {
	background:#ffc;
	border-bottom:1px solid #ffc;
}
ul.tabs li {
	background:#CCC;
	border:1px solid #999;
	border-left:none;
	float:left;
	font-family:'OswaldRegular', arial narrow, serif;
	height:24px;
	line-height:25px;
	margin:0 0 -1px;
	overflow:hidden;
	padding:0;
	position:relative;
	width:69px;
}
ul.tabs li a {
	color:#000;
	display:block;
	font-size:.9em;
	outline:none;
	padding:0 5px;
	text-align:center;
	text-decoration:none;
}
ul.tabs li a:hover {
	background:#9CF;
}
html ul.tabs li.active, html ul.tabs li.active a:hover {
	background:#fff;
	border-bottom:1px solid #fff;
}
.tab_container {
	background:#fff;
	border:1px solid #999;
	border-top:none;
	clear:both;
	float:left;
	width:100%;
}
.tab_content {
	font-size:1.2em;
	padding:20px;
}
.tab_content_sub {
	font-size:1em;
	padding:10px 20px 0 0;
}
.tab_content h2 {
	border-bottom:1px dashed #ddd;
	font-size:1.8em;
	font-weight:400;
	padding-bottom:10px;
}
.tab_content h3 a {
	color:#254588;
}
.tab_content img {
	border:1px solid #ddd;
	float:left;
	margin:0 20px 20px 0;
	padding:5px;
}
tr {
	padding:4px 2px;
	border-bottom:solid 1px #CCC;
}
tr:hover {
	background-color:#E1EFF6;
}
thead {
	background-color:#CCC
}
tfoot {
	font-size:9px;
	text-align:center;
	font-style:italic;
}
table {
	font-family:Arial, Helvetica, sans-serif;
	border:1;
	cellpadding:4;
	cellspacing:0;
	font-size:12px;
	margin: 20px 0 20px 0;
}
.thumbs_gallery img {
	border:solid 1px #999;
	margin:5px;
}
.onright {
	float:right;
}
.onleft {
	float:left;
}
p, ul {
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0 0 10px 10px;
	text-align:justify;
}
.staff_menu:hover, .stire:hover {
	background-color:#E1F2FF;
	border-bottom:solid 1px #06C;
}
th, th:hover {
	background-color:#FFF;
}
blockquote {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin:5px;
	padding:10px;
	font-size:1.52em;
	color:#999;
	font-style:italic;
	line-height:1.3em;
	width:100%;
	quotes:none;
}
blockquote.onleft {
	border-right:1px dashed #ccc;
	width:35%;
} /* float blockquote left, and set width */
blockquote.onright {
	border-left:1px dashed #ccc;
	width:35%;
} /* float blockquote right and set a width */

.programe{
	text-align:justify;
	font-size:16px;
	color:#000;
	font-family:'reg';
}

.programe p{
	text-align:justify;
	font-size:17px;
	color: #000;
	font-family:'reg';
}
.programe li{
	text-align:justify;
	font-size:16px;
	color: #054ea2;
}

.prg
{
	color: #054ea2;
	background-color: #054ea2;
	height: 4px;
	width:70%;
	border:0;
	margin-left:10px;
	font-family:'reg';
}
.anunturi li
{
    color: #054ea2;
	font-size:16px;
	font-family:'reg';
}	
.anunturi a:hover{
	color:#3a3a3a;
	text-decoration:underline;
}	
.programe a:hover{
	text-decoration:underline;
}
.programe li
{
	font-size:14px;
	font-family:'reg';
}

/* Mozilla based browsers */
::-moz-selection {
       background-color: #f0ff00;
       color: #000;
}

/* Works in Safari */
::selection {
       background-color: #f0ff00;
       color: #000;
}
.button{
	background-color:#06C;
	color:#FFF;
	display:inline;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	margin-right:-10px;
	padding:3px;
	text-align:center;
	width:100px;
}
.button:hover {
	background-color:#F60;
	color:#000;
}
.endNews p
{
	color:#717171;
	font-size:11px;
}
.endNews hr
{
	height: 1px;
	border: 0;
	text-align:center;
	color::#717171;
	background-color::#717171;
}
.stiri p{
	text-align:justify;
	font-size:14px;
	color: #000;
	font-family:'reg';
}
.acasa p
{
	font-family:'reg';
	font-family:15px;
}


